/* 
	RESET
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *:before, *:after { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	-o-box-sizing:border-box;
}
a:link{
	text-decoration: none;
	color: inherit;
}
a:visited{
	text-decoration: none;
	color: inherit;
}
.clearfix:before,
.clearfix:after { 
	content: " "; 
	display: table;
} 
.clearfix:after { 
	clear: both;
} 
.clearfix { 
	*zoom: 1;
}
.clear{
	clear: both;
}

html {
	scroll-behavior: smooth;
}

@font-face{
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Roboto-Light';
	src: url('../fonts/Roboto-Light.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Roboto-Thin';
	src: url('../fonts/Roboto-Thin.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto-Bold.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
}

body{
    font-family: 'Roboto-Light';
    font-size: 14px;
}

.container{
    max-width: 1400px;
    margin:0 auto;
}

header{
    width: 100%;
    min-height: 695px;
    background-image: url(../img/bg-header2.jpg);
    background-size: cover;
    padding-top: 30px;
}

header nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav ul li{
    display: inline-block;
    padding: 13px 45px;
    font-family: 'Roboto-Regular';
    color: #fff;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    cursor: pointer;
    border-radius: 20px;
    text-shadow: #000 1px 0 10px;
}
header nav ul li:hover{
    background-color: #f7f7f7;
    color: #034EA2;
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.13), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0934511), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0774939), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.065), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0525061), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0365489);
    border-radius: 20px;
    text-shadow: #FFF 0 0 0;
}

header nav ul li.contato{
    background: linear-gradient(105.6deg, #034EA2 17.26%, #FFF200 194.25%);
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.13), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0934511), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0774939), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.065), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0525061), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0365489);
    border-radius: 20px;
    display: inline-block;
    color: #fff;
    margin-left: 10px;
}

header .description{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1250px;
    margin:0px auto 20px auto;
}

header .description .text{
    max-width: 600px;
}

header .description .text h1{
    font-family: 'Roboto-Bold';
    color: #fff;
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 1.2;
    text-shadow: #000 1px 0 10px;
}

header .description .text p{
    line-height: 1.3;
    color: #fff;
    text-shadow: #000 1px 0 10px;
}

header .description .model{
    width: 399px;
    height: 379px;
    background-image: url(../img/mercedes_1xxx.png);
}

section.news{
    width: 100%;
    margin: 50px 0px;
}

section.news h1, section.sinistro h1{
    font-family: 'Roboto-Bold';
    color: #034EA2;
    font-size: 25px;
    margin-bottom: 10px;
}

section.news .content, section.sinistro .content{
    display: flex;
    flex-wrap: wrap;
}

section.news .content .block{
    width: 25%;
    padding: 10px 20px;
    margin-bottom: 30px;
}

section.sinistro .content .block{
    width:50%;
    padding: 10px 20px;
    margin-bottom: 30px;
}

section.sinistro .content .block .imgs{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

section.sinistro .content .block .imgs img{
    width: 49.3%;
}

section.news .content .block img, section.sinistro .content .block img{
    width: 100%;
    margin-bottom: 5px;
    border-radius: 3px;
}

section.news h2, section.sinistro h2{
    font-family: 'Roboto-Regular';
    font-size: 18px;
    color: #034EA2;
    line-height: 1.2;
    margin-bottom: 5px;
}

section.news p, section.sinistro p{
    line-height: 1.3;
}

section.sinistro{
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 50px 0px;
}

section.news .btn, section.sinistro .btn{
    display: table;
    padding: 15px 40px;
    background: linear-gradient(105.6deg, #034EA2 17.26%, #FFF200 194.25%);
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.13), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0934511), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0774939), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.065), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0525061), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0365489);
    border-radius: 20px;
    color: #fff;
    margin: 50px auto 0px auto;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    cursor: pointer;
}

section.contato{
    width: 100%;
    padding: 50px 0px;
    min-height: 300px;
    background-color: #54759E;
    color: #FFF;
}

section.contato h1{
    font-size: 30px;
    display: table;
    margin:0px auto;
}

section.contato p{
    margin-top: 10px;
    text-align: center;
}

section.contato form{
    max-width: 600px;
    margin:20px auto;
}

section.contato input[type="text"]{
    display: block;
    width: 100%;
    border:none;
    padding: 20px 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    outline: none;
}

section.contato textarea{
    width: 100%;
    min-height: 100px;
    border:none;
    padding: 20px 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    outline: none;
    resize: none;
}

section.contato button{
    display: table;
    padding: 15px 40px;
    background: linear-gradient(105.6deg, #034EA2 17.26%, #FFF200 194.25%);
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.13), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0934511), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0774939), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.065), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0525061), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0365489);
    border-radius: 20px;
    color: #fff;
    margin: 20px auto 0px auto;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    cursor: pointer;
    border:none;
    text-transform: uppercase;
}

footer{
    width: 100%;
    min-height: 100px;
    background-color: #E7E7E7;
    border-top: thin solid #DADADA;
    padding: 20px 0px;
}
footer span{
    display: block;
    margin-bottom: 5px;
    text-align: center;
}
footer strong{
    font-family: 'Roboto-Bold';
}
.whatsapp{
    max-width: 600px;
    background-color: #76c96a;
    margin:5px auto;
    padding: 20px 10px 20px 45px;
    color: #fff;
    position: relative;
    text-align: center;
}
.whatsapp span.i-whatsapp{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../img/i-whatsapp.png);
    background-size: contain;
    position: absolute;
    top:7px;
    left: 10px;
}
/* internas */
.list{
    margin-top: -400px !important;
    background-color: #fff;
    padding-top: 50px;
    box-shadow: 0px -89px 80px rgba(0, 0, 0, 0.14), 0px -19.8793px 17.869px rgba(0, 0, 0, 0.083455), 0px -5.91859px 5.32008px rgba(0, 0, 0, 0.056545);
}
.destaque_img{
    display: table;
    margin:0 auto;
    border-radius: 3px;
}
h1.titulo_destaque{
    display: table;
    margin:20px auto
}
p.text_destaque{
    max-width: 900px;
    margin:0px auto 10px auto;
}

.navegacao{
    border:thin solid #f7f7f7;
    margin-bottom: 50px;
}
.navegacao ul li{
    display: inline-block;
    padding: 10px 15px;
    border-right: thin solid #f7f7f7;
}

.menuResp{
    width: 46px;
    height: 46px;
    background-image: url(../img/i-menu.svg);
    background-repeat:no-repeat;
    display: none;
    cursor: pointer;
}

.cards{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0px 0px 50px 0px;
}

.cards .card{
    width: 327px;
    padding: 20px;
    border-radius: 10px;
    min-height: 50px;
    height: auto;
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.14), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.10064), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.083455), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.07), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.056545), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0393604);
}
.card2{
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin: 0px 0px 50px 0px;
}
.card2 .card{
    width: 327px;
    padding: 20px;
    border-radius: 10px;
    min-height: 50px;
    height: auto;
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.14), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.10064), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.083455), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.07), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.056545), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0393604);
}
.cards .card h2{
    text-align: center;
}
.card2 .card h2{
    text-align: center;
}
.cards .card span.i-roubo{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-roubo.png);
    background-size: contain;
}
.card2 .card span.i-vidros{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-vidros.png);
    background-size: contain;
}
.card2 .card span.i-car{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-car.png);
    background-size: contain;
}
.cards .card span.i-colisao{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-colisao.png);
    background-size: contain;
}
.cards .card span.i-incendio{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-incendio.png);
    background-size: contain;
}
.cards .card span.i-pt{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-perdaTotal.png);
    background-size: contain;
}
.cards .card span.i-assistencia{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-24hrs.png);
    background-size: contain;
}
.cards .card span.i-monitoramento{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-location.png);
    background-size: contain;
}
.cards .card span.i-terceiros{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-danosTerceiros.png);
    background-size: contain;
}
.cards .card span.i-passageiros{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-passageiros.png);
    background-size: contain;
}
.cards .card span.i-tombamento{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-tombamento.png);
    background-size: contain;
}
.cards .card span.i-incendio-leve{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-incendio-leve.png);
    background-size: contain;
}
.cards .card span.i-perda-leve{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-perde-leve.png);
    background-size: contain;
}
.cards .card span.i-danosTerceiros-leve{
    display: table;
    margin:0 auto;
    width:100px;
    height: 100px;
    background-image: url(../img/i-danosTerceiros-leve.png);
    background-size: contain;
}

.submenu{
    display: none;
}
#submenu{
    position: relative;
}
#submenu ul{
    width: 100%;
    background: #fff;
}
#submenu ul{
    width: 100%;
    background: #fff;
    border-radius: 15px;
}
#submenu ul li{
    width: 100%;
    color: #034EA2;
    border-bottom: thin solid #dedede;
    padding: 10px 5px;
    text-align: center;
    text-shadow: #FFF 0 0 0;
}
#submenu ul li:hover{
    box-shadow: none;
    border-radius: 15px;
    background: #fff;
    text-shadow: #FFF 0 0 0;
}
#submenu:hover > .submenu{
    display: block;
    position: absolute;
    top:42px;
    left:0;
    
}
footer .container span{
    position: relative;
    padding-left: 20px;
}
span.phone{
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(../img/i-phone.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top:6px;
    left: 0px;
}
span.whatsapp2{
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(../img/i-whatsapp2.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top:6px;
    left: 0px;
}
span.mail{
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(../img/i-mail.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top:8px;
    left: 0px;
}

.news strong, .sinistro strong{
    font-weight: bold;
}
.news h3, .sinistro h3{
    font-size: 1.17em;
    font-weight: bold;
}
.news p a, .sinistro p a{
    text-decoration: underline;
    color: blue;
}

.news em, .sinistro em{
    font-style: italic;
}

.news u, .sinistro em{
    text-decoration: underline;
}

section.parceiro{
    width: 100%;
    margin: 50px 0px;
}

section.parceiro .content{
    display: flex;
    flex-wrap: wrap;
}

section.parceiro .content .block{
    width: 33.33333%;
    padding: 10px 20px;
    margin-bottom: 15px;
}

section.parceiro .content .block img{
    width: 100%;
    margin-bottom: 5px;
    border-radius: 3px;
}

section.parceiro h1{
    font-family: 'Roboto-Bold';
    color: #034EA2;
    font-size: 25px;
    margin-bottom: 10px;
}